.myzc>.clearfix>hr{
    width: 77%;
    float: left;
    margin-top: 11px;
    border-top: 1px solid #ccc;
}
.myzc>.clearfix>a{
    float: right;
    margin-right: 23px;
}
.zcwj .title1>a{
    display:none;
}
.container{
    width: 1000px;
    margin: 0 auto;
}
.header{
    background: url(../images/public/zwgk_bg00.png) no-repeat center/cover;
}
.header .headerbox{
    width: 1000px;
    height: 315px;
    margin: 0 auto;
}
.header .headerbox .logo{

}
.header .headerbox .logo img{
    margin-top: 15px;
}
.header .headerbox .nav{
    width: 1000px;
    background: url(../images/public/zwgknav_bg00.png) no-repeat top center;
    margin-top: 191px;
    box-shadow: 0px -11px 10px -4px #C93B05;
}
/* .header .headerbox .nav ul li:nth-child(1) a{
    border-left: unset;
} */
.header .headerbox .nav ul li:nth-child(4){
    width: 20%;
}
.header .headerbox .nav ul li{
    float: left;
    height: 40px;
    line-height: 48px;
    width: 13%;
    text-align: center;
}
.header .headerbox .nav ul li a{
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    height: 14px;
    line-height: 14px;
}
.header .headerbox .nav ul li+li a{
    border-left: 1px solid #fff;
}
.header .headerbox .nav ul li i{
    font-style: normal;
    color: #fff;
    margin-left: 30px;
}




/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ */
body{
    background-color: #fff;
}
.left{
    width: 54.5%;
    float: left;
    padding: 15px 5px;
}
.right{
    width: 43.5%;
    float: right;
    padding: 15px 0 0 0;
}
/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­css */
.bannerbox{
    width: 546px;  
    height: 338px;
    border-bottom: 1px dotted red;
}
.banner{
    position: relative;
    overflow: hidden;
    float: left;
    width: 546px;  
    height: 330px;
    overflow: hidden;
    /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ */
}
.banner > ul{
    position: absolute;
    width: 1000%;
    height: 100%;
}
.banner > ul li{
    position: relative;
    float: left;
    height: 100%;
}
.banner li img{
    width: 100%;
    height: 100%;
}

.slideBox2.banner  li{
    position:relative;
}
.banner > ul li p,
.slideBox2.banner  li p{
    position: absolute;
    bottom: 0px;
    padding: 10px 10px;
    width: 100%;
    height: 24px;
    line-height: 8px;
    font-size: 13px;
    background: #CCCCCC;
    color: black;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
.banner > ul li p a{
    color: #fff;
}
.banner .btn{
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -27px;
    width: 31px;
    height: 55px;
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 55px;
    background: rgba(0,0,0,.3);
    cursor: pointer;
}
.banner .btn.prev{
    left: 0;
}
 .dot{
    position: absolute;
    bottom: 30px;
    right: 26px;
    z-index: 10;
}
.banner .dot li{
   /* float: left;
    margin: 1px 3px;
    width: 9px;
    height: 9px;
    background: rgba(255,255,255,.5);

    border-radius: 50%;*/
}
.banner .dot li.active{
    background-color: #fff;
}
.banner > ul li p i{
    position: absolute;
    left: 26px;
    font-size: 12px;
    bottom: 16px;
    font-style: normal;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 330px;
    white-space: nowrap;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.bannerbox{
    position: relative;
}
.banner .dot{
    position: absolute;
    bottom: 32px;
    right: 10px;
}
.dot ul li{
    float: left;
    list-style: none;
    margin-right: 2px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #808080;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
}
.dot ul li.on{
    background: #0000ff;
}



/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢title */
.title{
    width: 100%;
    /* background-color: #F4862F; */
    height: 60px;
    background: url(../images/public/title_bg.png) no-repeat;
}
.zwxmt .title{
    background: url(../images/public/title_ng2.png) no-repeat;
}
.title .leftword{
    /* background-color: #C90701; */
    padding-left: 30px;
    height: 35px;
    line-height: 35px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
.title .more{
    padding-left: 20px;
    color: #fff;
    padding: 8px 20px 0 0;
}
.content{
    margin-bottom: 15px;
}
.content ul li{
    height: 34px;
    line-height: 34px;
    background: url(../images/public/dian3.png) no-repeat 1px;
}
.list1.content ul li{
    height: 32px;
    line-height: 32px;
}
.content ul li a{
    font-size: 14px;
    /* display: block; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* width: 460px; */
    padding-left: 10px;
}
.xxgk{
    margin-top: 12px;
}
/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢title */
.title1{
    width: 100%;;
    height: 60px;
    background: url(../images/public/gztj_bg.png) no-repeat;
}
.title1 .more{
    padding-right: 26px;
}
.title3 .more1{
    padding-right: 40px;
}
.content1{
    width:93%;
}
.leftword1{
    color: #CA1B14;
    height: 35px;
    font-size: 20px;
    font-weight: bold;
    padding-left: 30px;
}
.title1 .more1{
    /* color: #fff; */
    padding-right: 23px;
    margin-top: -25px;
}
.zcwjbox{
    /* border-bottom: 2px solid #CA1B14; */
    width: 27%;
    height: 30px;
}
.leftword3{
    color: #CA1B14;
    height: 35px;
    font-size: 20px;
    font-weight: bold;
    padding-left: 30px;
    /* border-left: 6px solid #CA1B14; */
    height: 35px;
    line-height: 35px;
}
.titlebox{
    height: 106px;
    border-bottom: 1px dotted #CA1B14;
}
.subtitle a{
    /* font-family: 'SimHei'; */
    color: #CA1B14;
    font-weight: bold;
    font-size: 18px;
    /* display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 410px; */
}
.detail_s{
    font-size: 14px;
    color: #6e6e6e;
    text-indent: 2em;
    /* display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden; */
}
.firstimg{
    margin-right: 14px;
}
.picture img{
    margin-bottom: 16px;
}
.bigbox{
    padding: 5px 15px;
}
.list1{
    margin-top: 8px;
    margin-bottom: 17px;
}
.list2{
    /* margin-top: 23px; */
    margin-bottom: 26px;
}
.subtitle{
    margin-bottom: 10px;
    text-align: center;
}
.list1 ul li a,.list2 ul li a{
    font-size: 14px;
    /* display: block; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* width: 400px; */
    width: 96%;
    display: block;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    height: 32px;
}
/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµcss */
.position{
    border-bottom: 1px solid #cecece;
    height: 30px;
    margin-top: 16px;
}
.position img{
    margin-top: -2px;
}
.zwgklist{
    margin: 10px 0;
}
.zwgklist ul li{
    height: 40px;
    line-height: 40px;
    background: url(../images/public/dian3.png) no-repeat 1px;
}
.zwgklist ul li span{
    color: #6e6e6e;
}
.zwgklist ul li a{
    /* display: block; */
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    /* width: 90%; */
    padding-left: 15px;
    font-size: 16px;
}

.container_gkzt {
    width: 1000px;
    margin: 0 auto;
}

.gkztlist {
    width: 100%;
    margin: 10px 0;
}

.gkztlist ul {
    margin: 0;
    padding: 0;
    /* flex-direction: row;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
}

.gkztlist ul li {
    list-style: none;
    width: 235px;
    height: 140px;
    float: left;
    margin-right: 20px;
    margin-bottom: 40px;
    position: relative;
}

.gkztlist ul li img {
    width: 100%;
    height: 100%;
}

.gkztlist ul li p {
    position: absolute;
    text-align: center;
    bottom: 0;
    width: 100%;
    background-color: rgba(200, 180, 200, .6);
    height: 22px;
    line-height: 22px;
    color: #fff;
    font-size: 12px;
}


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµcss */
/* CSS Document */
.page{font-size:13px; color:#000;text-decoration:none;}
#page_div{font-size:13px; color:#000; text-decoration:none; text-align:center;margin-top: 50px;}

#page_div .arrow{font-size:13px; color:#000;text-decoration:none; height:22px; line-height:22px;}
#page_div .arrow a{ color:#000; text-decoration:none;}
#page_div .arrow a:hover{ color:#F00; text-decoration:underline;}
#page_div .pagination_index{ margin:0 6px; display:inline;}
#pagination_input{ width:30px; height:21px; line-height:21px; margin:0 4px; padding:0; overflow:hidden; border:1px solid #959595;}
#goPage{border:1px solid #959595;color:#000;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;background-color:#e8e8e8;width:34px;height:20px;line-height:20px;text-align:center;display:inline-block;cursor: pointer;}
#page_div .pagination-first,#page_div .pagination-last{display:inline-block;font-size:13px;}
#pagination-input{ width:30px; height:21px; line-height:21px; margin:0 4px; padding:0; overflow:hidden; border:1px solid #959595;}
.pagination-last a{border:1px solid #959595;  color:#000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;background: url(../images/goPage.jpg) repeat-x left top;  width:34px; height:20px; line-height:20px; text-align:center; display:inline-block}
.pagination-first a{margin:0 6px;}
/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿*/
.list_div{width:100%; margin:10px 0 0 0;}
.list_div ul{text-align:center;}
.theme-li{text-align:left;}
.theme-li li{line-height:2.2;width:100%;white-space: nowrap;overflow:hidden;text-overflow:ellipsis; text-align:left; }
.theme-li li a{background: url(../images/20100611_ybclbbja.jpg) no-repeat left center;padding-left: 20px;}
.theme-li li span{float: right;margin: 0 10px; }
.theme-li li.lifgx{margin-bottom:12px;padding-bottom:12px; background: url(../images/20100620wj_sy_07.jpg) repeat-x bottom;}

.zwgklist hr{
    border: 1px dotted #e8e8e8;
    margin: 20px 0;
}

a:hover{
    text-decoration: underline !important;
}


#ltl{
height:900px !important;}
.maptitle{
margin:20px 0 !important;}
 .page{

     margin-bottom:15px;  
}



.header .headxysimg{
    display:none;
}
.header .headerbox .nav{
    padding:0 4px;
}









    
@media(max-width:1000px){
    .header .headerbox,
    .header .headerbox .nav,
    body>.container{
        max-width:100%;
    }
    .header .headerbox{

        height: auto;
    }
    .header{
        background:none;
        overflow: hidden;
    }
    .header .headerbox .logo{
        position: absolute;
        left:0px;
        top:0px;
        width:100%;
    }
    .header .headxysimg{
        width: 200%;
        max-width:200%;
        margin-left:-50%;
        display: block;
    }
    .header .headerbox .logo img{
        margin:5px ;
        max-width:33%;
    }
    .header .headerbox .nav ul li{
        width: auto !important;
    }
    .header .headerbox .nav ul li a{
          padding: 0 10px;
    }
    .bannerbox,
    .banner,
    .banner li img{
        max-width:100%;
        height: 230px;
    }
     .left,
    .right{
        max-width:100%;
        width: 100%;
    }
    .title,
    .zwxmt .title,
    .title1{
        background-size:100% 100%;
    }
    .header .headerbox .nav{
        background-size:100% 200%;
        margin-top: 0px;
          background: #de4a09;
    }
    .firstimg{
        margin-right:0px;
    }
    .picture{
        font-size:0px;
    }
    img.firstimg,
    .picture img{
        margin-right:0px;
        /* max-width: 49%; */
    }
    .picture>div.first a:nth-child(1) img,
    .picture>div.second a:nth-child(1) img{
        margin-right:2%
    }
    .picture>div a:nth-child(1) img{
        max-width:100%;
    }
    .title .leftword{
        font-size: 16px;
        line-height: 40px;
    }
    .titlebox{
        height: auto;
    }
    .zcwjbox{
        width: auto;
    }
    .content1{
        width: 100%;
    }
    .content ul li {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .picture>div:nth-child(1)>a>img{
        width:unset;
    }
    .content ul li{
        width:100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .zwgklist ul li a{
        width: 70%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
    }
    #page_div{
        margin-top:10px;
    }
}
@media(max-width:500px){
    img.firstimg, .picture img{
        width:49%;
    }
}

